.thumb-containerTextWrapp {
    position: absolute;
    width: 100%;
    height: 0;
    top: 0;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;

    justify-content: center;
    align-items: center;
    background: rgba(0, 0, 0, .5);
    overflow: hidden;
    transition: all .3s;
    cursor: pointer;
}

.thumb-containerTextWrapp-wisible {
    height: 100%;
}


.thumb-containerText {
    color: #fff;
}

.tochka {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
}

.tochka-inner {
    /*max-width: 49%;*/
    max-width: 32%;
    position: relative;
}

.tochka-inner .btn{
    position: absolute;
    bottom: 0;
    left: 0;
    font-size: 16px;
}

a.plyrLink {
    display: table-cell;
    width: 140px;
    vertical-align: middle;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #30abb0;
    color: #fff;
    outline: none!important;
    font-family: 'Jura', sans-serif;
}

.logoNew {
    padding-right: 30px;
    width: 200px;
}

.logoNew img {

    margin-bottom: 10px;
    margin-top: 10px;
}
a.plyrLink:hover{
    background-color: #ddd;
    color: #30abb0;
}

a.plyrLink:hover:before {
    color: #30abb0;
}

.plyrLink br {
    display: none;
}

.footerPopupWrapper {
    left: 0;
    top: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: 2;
    background: rgba(0, 0, 0, .4);
    overflow-y: auto;
    display: none;
    cursor: pointer;
}

.footerPopup {
    max-width: 600px;
    padding: 20px;
    background: #fff;
    position: relative;
    margin: 100px auto 20px;
    cursor: default;
}

.footerPopup__title {
    color: #000;
    text-align: center;
}

.footerPopup__close {
    position: absolute;
    right: 15px;
    top: 10px;
    transform: rotate(45deg);
}

.footerPopup__close:before,
.footerPopup__close:after {
    content: '';
    display: block;
    position: absolute;
    width: 5px;
    height: 20px;
    background: #eee;
    left: 0;
    top: 0;
    cursor: pointer;
}

.footerPopup__close:after {
    transform: rotate(90deg);
}

.footerPopup__input {
    margin-bottom: 15px;
    border-radius: 0;
    color: #222;
}

.footerPopup__inputArea {
    resize: none;
    height: 100px;
}

.footerPopup__btn {
    padding: 10px 20px;
    text-transform: uppercase;
    border: none;
    border-radius: 3px;
    font-size: 100%;
    font-weight: 500;
    color: #fff;
    background-color: #30abb0;
    line-height: 1.4;
    transition: all .2s;
}

.footerPopup__btn:hover {
    background-color: #e8352c;
}   

.popularplayIcons {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -30px;
    color: rgba(255, 255, 255, 0.6);
    overflow: hidden;
    text-indent: 80px;
    font-size: 0;
    width: 60px;
    height: 60px;
    background: transparent;
    border: 5px solid rgba(255, 255, 255, .8);
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
    cursor: pointer;
    box-sizing: border-box;
    z-index: 1;
}

.popularplayIcons:before {
    position: absolute;
    left: 0;
    text-indent: 0;
    content: "\e90e";
    color: #fff;
    font-size: 40px;
    line-height: 50px;
    width: 55px;
    text-align: center;
    font-family: 'icomoon' !important;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.u-blocklink--hover .popularplayIcons {
    border: 5px solid rgba(255, 255, 255, 1);
}

.tochka__postSubTitle {
    display: block;
    font-weight: 700;
    margin-bottom: 5px;
}

.radioContacts__number {
    display: inline-block;
    vertical-align: top;
}

.schedule {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
    border: 1px solid #eee;
    border-top: 6px solid #30abb0;
    position: relative;
}

.schedule__row {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    border-bottom: 1px solid #eee;
    justify-content: space-between;
    width: 100%;
    padding: 0;
    /*align-items: center;*/
}

.schedule__row:hover{
    background: #F7F7F7;
}

.schedule__row-title {
    background: #ebeae6;
    font-weight: bold;
    text-transform: uppercase;
    transition: all .2s;
}
.schedule__row-title:hover {
    background: #ebeae6;
}


.schedule__row-title.schedule__row-titleFixed{
    position: fixed;
    top: 0;
    left: 4vw;
    right: 4vw;
    border-top: 6px solid #30abb0;
    margin-right: 4vw;
        z-index: 1;
        transition: all .2s;
}



@media (min-width: 1400px)
{.schedule__row-title.schedule__row-titleFixed {
    max-width: 100%;
    left: 6vw;
    right: 6vw;
}
}

@media (min-width: 1600px)
{
    .schedule__row-title.schedule__row-titleFixed {
    left: 10vw;
    right: 10vw;
}
}
.schedule__item {
    padding: 20px 5px;
    width: 100%;
    text-align: center;
}

.schedule__program {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    text-align: center;
}

.schedule__program-small {
    flex: 0 1 440px;
    border-left: 1px solid #eee;
}

.schedule__program-days {
    justify-content: space-around;
}

.schedule__day {
    padding: 20px 5px;
    width: 100%;
}

.schedule__time {
    max-width: 150px;
    min-width: 150px;
    width: 100%;
    position: relative;
    padding: 20px 10px;
    border-right: 1px solid #eee;
}

.schedule__fullHour {
    font-weight: bold;
}

.schedule__program {
    width: 100%;
}

.schedule__item-retr {
    text-transform: uppercase;
    /*    font-weight: bold;
    font-style: italic;*/
}


.schedule__day-min {
    display: none;
}



/*.leadersEdit ul {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: space-between;
    
}

.leadersEdit-2rows ul{
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    -o-flex-wrap: wrap;
    flex-wrap: wrap;
}

.leadersEdit li {
    width: 15%;
}

.leadersEdit-2rows li{
    width: 30%;
}*/

.mapSite__items{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
}

.mapSite__item{
    padding-right: 50px;
}

.mapSite__link{
    display: block;
    margin-bottom: 10px;
}

.site-footer{
    position: relative;
}
.site-footer:before{
    content: '';
    position: absolute;
    top: -70px;
    left: 0;
    width: 100%;
    height: 70px;
    background: url(../img/ornament-1.png) repeat-x center;
    opacity: .8;
    background-size: contain;
}

#amazingaudioplayer-1 .amazingaudioplayer-image{
    display: none!important;
}
#amazingaudioplayer-1{
    height: auto!important;
}
#amazingaudioplayer-1 .amazingaudioplayer-text{
    top: 0;
}

.popularOnRadio .list-format--tiles .o-digest--standard .thumb-container{
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}


.tochka h3,
.t-home-quicksix h3{
    font-size: 28px;
}
.theme-dark #menu-holovne-meniu-1 a{
    color: #fff;
}
@media screen and (max-width: 1280px) {
    .tochka h3,
    .t-home-quicksix h3{
        font-size: 24px;
    }
}
@media screen and (max-width: 859px) {
    .c-primary-navigation .menu-item>a {
        padding: 1.8em 15px;
        font-size: 16px;
        transition: all 0.3s ease-in-out;
    }
    #menu-holovne-meniu-1 a:hover{
    color: #30abb0;
    }
    .c-primary-navigation .menu-item>a:after {
        left: .4em;
        right: .4em;
    }
    ul.c-navigation-tools {
    display: flex;
    align-items: center;
    }
    .c-primary-navigation .menu-item>a:after{
        height: 4px;
        background-color:  #404441;
    }
    .theme-dark .c-primary-navigation .menu-item>a:after{
        height: 4px;
        background-color:  #fff;
    }
    .tochka h3,
    .t-home-quicksix h3{
        font-size: 22px;
    }
}


@media screen and (max-width: 999px) {
    .t-home-quicksix h3{
    font-size: 26px;
}
    .tochka {
        flex-wrap: wrap;
    }
    .tochka-inner {
        max-width: 100%;
            width: 100%;
    }

    .tochka .o-feature-set__list {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;

        justify-content: space-between;
    }

    .tochka .o-feature-set__list li {
        max-width: 49%;
        width: 100%;
    }
    .tochka .o-feature-set__list li:first-child {
        margin-right: 15px;
    }
    .tochka .o-feature-set__list li:last-child {
        margin-left: 15px;
    }

    a.plyrLink {
        font-size: 14px;
        padding-left: 30px;
        padding-right: 0;
        width: 90px;
    }

    .plyrLink.icon--has-text:before {
        position: absolute;
        left: 8px;
        top: 40px;
    }

    .logoNew {
        padding-right: 15px;
        width: 180px;
        max-width: 180px;
    }

    .plyrLink br {
        display: block;
    }

/*    .leadersEdit li {
        width: 30%;
    }*/
}

@media only screen and (max-width: 860px) {

    a.plyrLink {
        padding-right: 10px;
    }
    .plyrLink br {
        display: none;
    }
    .plyrLink.icon--has-text:before {
        top: 39px;
    }



    .js .c-primary-navigation .menu-toggle {
        display: inline-block;
        font-size: 15px;
        font-weight: 500;
        height: 57px;

        padding: 1.3em .75em 0;
        cursor: pointer
    }
    .js .c-primary-navigation .menu-toggle .minimize {
        display: none
    }
    .js .c-primary-navigation .nav-menu {
        width: 0;
        height: 0;
        opacity: 0;
        overflow: hidden;
        display: block;
        -ms-transform: translateY(0.75em);
        -webkit-transform: translateY(0.75em);
        transform: translateY(0.75em);
        -webkit-transition: transform 0.15s;
        -moz-transition: transform 0.15s;
        -o-transition: transform 0.15s;
        transition: transform 0.15s
    }
    .js .c-primary-navigation .parent.active {
        background-color: #f6f6f4
    }
    .js .c-primary-navigation .parent.active .sub-menu {
        display: block
    }
    .js .c-primary-navigation .parent>a {
        margin-right: 48px
    }
    .js .c-primary-navigation .sub-menu .selected>a {
        cursor: default;
        text-decoration: underline
    }
    .js .c-primary-navigation.toggled-on .o-dropdown__toggle .minimize {
        margin-top: 0
    }
    .js .c-primary-navigation.toggled-on .nav-menu {
        display: block;
        opacity: 1;
        height: auto;
        overflow: visible;
        -ms-transform: translateY(0);
        -webkit-transform: translateY(0);
        transform: translateY(0);
        left: 0;
        z-index: 100;
        height: auto;
        width: 100%;
        top: 82px;
        background-color: #fff;
        border: 1px solid #f0f0ef;
        border-color: rgba(0, 0, 0, 0.2);
        -webkit-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
        box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        border-radius: 0;
        position: relative;
        position: absolute
    }
    .js .c-primary-navigation.toggled-on .nav-menu:before,
    .js .c-primary-navigation.toggled-on .nav-menu:after {
        content: "";
        display: block;
        position: absolute;
        height: 0;
        width: 0;
        border-color: transparent;
        border-style: solid;
        border-width: 0 6px 6px;
        top: -7px;
        right: 15%;
        border-bottom-color: #b5b7b6
    }
    .js .c-primary-navigation.toggled-on .nav-menu:after {
        top: -6px;
        border-bottom-color: #fff
    }
    .js .c-primary-navigation.toggled-on .nav-menu:before,
    .js .c-primary-navigation.toggled-on .nav-menu:after {
        left: 14.5em
    }
    .js .c-primary-navigation.toggled-on .nav-menu>.menu-item {
        overflow: hidden;
        height: auto;
        display: block
    }

    .js .c-primary-navigation.toggled-on .nav-menu>.menu-item.parent .minimize {
        display: block;
        position: absolute;
        top: 0;
        right: 0;
        line-height: 48px;
        width: 48px;
        height: 48px;
        text-align: center;
        text-indent: -9999em;
        cursor: pointer
    }
    .js .c-primary-navigation.toggled-on .nav-menu>.menu-item.parent .minimize:before {
        font-family: 'icomoon' !important;
        speak: none;
        font-size: 24px;
        font-style: normal;
        font-weight: normal;
        font-variant: normal;
        text-transform: none;
        line-height: 48px;
        display: inline-block;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        display: block;
        content: "\e939";
        position: absolute;
        width: 100%;
        top: 0;
        text-indent: 0;
        color: #30abb0
    }
    .js .c-primary-navigation.toggled-on .nav-menu>.menu-item.parent.active .minimize:before {
        color: #d8d8d4;
        content: "\e937"
    }
    .js .c-primary-navigation.toggled-on .nav-menu>.menu-item>a {
        line-height: 48px;
        min-height: auto;
        height: 48px;
        padding-top: 0
    }
    .js .c-primary-navigation.toggled-on .nav-menu>.menu-item>a:hover {
        background-color: #30abb0;
        color: #fff
    }
    .js .c-primary-navigation.toggled-on .nav-menu>.menu-item>a:after {
        content: none
    }
    .js .c-primary-navigation.toggled-on>.menu-toggle .minimize--marker {
        z-index: 110
    }

    .schedule__row-title {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .tochka .o-feature-set__list li {
        max-width: 100%;
        width: 100%!important;
    }

    .tochka-inner {
        margin-top: 20px;
    }
    .tochka .o-feature-set__list {
        flex-wrap: wrap;
    }
    .tochka .o-feature-set__list li:first-child,
    .tochka .o-feature-set__list li:last-child {
        margin: 0;
    }

    .schedule__day {
        display: none;
    }

    .schedule__day-min {
        display: block;
        padding: 20px 5px;
        width: 100%;
    }


/*
    .leadersEdit li {
        width: 49%;
    }*/
}

@media screen and (max-width: 480px) {
    .schedule__time {
        max-width: 60px;
        min-width: 60px;
        width: 100%;
        font-size: 13px;
        padding: 20px 5px;
    }
    .schedule__program-small {
        flex: 0 1 310px;
    }
    .schedule__item {
        font-size: 13px;
    }
    a.plyrLink br {
        display: block;
    }

    .logoNew {
        width: 130px;
        padding-right: 0;
    }

    .plyrLink.icon--has-text:before {
        top: 29px;
    }

    .js .c-primary-navigation.toggled-on .nav-menu {
        top: 61px;
    }

    .js .c-primary-navigation.toggled-on .nav-menu:before,
    .js .c-primary-navigation.toggled-on .nav-menu:after {
        left: 11.3em;
    }

    .content__primary .o-tile--section {
        width: 100%;
        float: none;
        margin-left: 0!important;
        margin-right: 0!important;
    }

    .c-top-stories .lead-story .o-digest__detail {
        padding-right: 4vw;
    }


/*        .leadersEdit li {
        width: 100%;
    }*/
}

.content__primary .c-section__title.has-more-link .title {
    font-size: 24px;
}

@media screen and (min-width: 1000px) {
    .content__primary .c-section__title.has-more-link .title {
        font-size: 30px;
    }
}
@media screen and (max-width: 799px) {
    .footer-nav__column:last-child {
        width: 100%;
    }
}

.footer-nav__column:last-child {
    margin-bottom: 12px;
}

.c-quick-six.c-section .btn {
    margin-top: 10px;
}

.o-digest__headline {
    font-family: 'Jura', sans-serif;
}

.c-primary-navigation {
    font-family: 'Jura', sans-serif;
}

.c-primary-navigation .menu-item>a {
    font-weight: 600;
}

input.error,
textarea.error {
    border: 1px solid red;
}
#ajax-contact-form {
    position: relative;
}
#user_name-error,
#user_email-error,
#user_message-error {
    color: red;
    font-size: 12px;
    position: absolute;
    left: 0;
}

#user_name-error {
    top: -12px;
}
#user_email-error {
    top: 38px;
}
#user_message-error {
    top: 89px;
}

button.footerPopup__btn.disabled {
    pointer-events:none;
    opacity: 0.8;
}
button.footerPopup__btn.disabled:hover {
    background-color: #30abb0;
}

.o-kicker p ,
.o-digest--news > p{
    font-size: 12px;
}

/* style for catalog */

.catalog {
    margin-top: 25px;
    margin-bottom: 30px;
}
.catalog__header {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    margin-bottom: 40px;
}
.catalog__header-title {
    font-size: 32px;
    font-weight: 700;
    line-height: 1;
    margin: 0;
    margin-right: auto;
}
@media (max-width: 991px) {
    .catalog__header-title {
        flex-basis: 100%;
        margin-bottom: 20px;
    }
}
.catalog__header-sort {
    max-width: 220px;
    width: 100%;
    position: relative;
}
.catalog__header-sort select{
    width: 100%;
    appearance: none;
    background: none;
    border: 0;
    padding: 13px 0;
    padding-left: 5px;
    border-bottom: 1px solid #000;
    line-height: 1.2;
    outline: none;
    cursor: pointer;
}
.catalog__header-sort::after {
    content: '';
    position: absolute;
    right: 10px;
    top: 13px;
    border: solid #000;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
}
.catalog__header-sort select option {

}
.catalog__header-search {
    margin-left: 30px;
    max-width: 220px;
    width: 100%;
}
.catalog__header-search form {
    position: relative;
    width: 100%;
}
.catalog__header-search input::placeholder,
.catalog__header-sort select {
    color: #404441;
    font-size: 14px;
}
.catalog__header-search input{
    width: 100%;
    border: none;
    border-bottom: 1px solid #000;
    padding: 13px 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding-left: 5px;
    padding-right: 40px;
    line-height: 1.2;
}
.catalog__header-search input:focus::placeholder{
    color: transparent;
}
.catalog__header-search form button{
    position: absolute;
    right: 5px;
    top: 5px;
    border: none;
    background-color: transparent;
    cursor: pointer;
    outline: none;
}
.catalog__header-search form button svg {
    transform: scale(0.7);
}
@media (max-width: 575px) {
    .catalog__header-sort,
    .catalog__header-search {
        flex-basis: 100%;
        max-width: 100%
    }
    .catalog__header-search {
        margin-left: 0;
    }
    .catalog__header-sort {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

.catalog__list {
    display: flex;
        row-gap: 20px;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.catalog__list-item {
    max-width: 300px;
    width: 100%;
    min-height: 200px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
    position: relative;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.catalog-column {
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 20px;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}
@media (max-width: 575px) {
    .catalog__list {
        justify-content: center;
    }
    .catalog__list-item {
        max-width: 100%;
    }
}
@media (min-width: 576px) {
    .catalog-column {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media (min-width: 768px) {
    .catalog-column {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}
@media (min-width: 992px) {
    .catalog-column {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }
}
@media (min-width: 1200px) {
    .catalog-column {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}
.item__text {
    padding-left: 10px;
    padding-right: 10px;
    font-size: 14px;
}
.item__title-img img {
    position: absolute;
    left: 0;
    top: 0;
    height: auto;
    max-width: 120px;
}
.item__title {
    padding-left: 130px;
    min-height: 100px;
}
.item__btn {
    padding: 10px;
    display: flex;
    margin: auto -5px 0 -5px;
}
.item__btn a {
    display: inline-block;
    font-weight: 500;
    padding: 5px;
    color: #fff;
    background-color: #30abb0;
    line-height: 1.4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    margin: 0 5px;
    width: 100%;
    text-align: center;
}
.item__btn a:hover {
    color: #fff;
    background-color: #2a9497;
}
.catalog__showmore{
    display: flex;
    justify-content: center;
    margin-top: 60px;
}
.catalog__showmore a {
    display: inline-block;
    font-weight: 500;
    padding: 10px 50px;
    border: 2px solid #30abb0;
    color: #30abb0;
    background-color: transparent;
    line-height: 1.4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    text-transform: uppercase;
    /*width: 100%;*/
    /*max-width: 200px;*/
    text-align: center;
    position: relative;
}
.catalog__showmore a::before {
    content: '';
    position: absolute;
    left: 18px;
    top: 16px;
    border: solid #30abb0;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    transform: rotate(45deg);
}
.catalog__showmore a:hover {
    background-color: #30abb0;
    color: #ffffff;
}
.catalog__showmore a:hover::before {
    border: solid #ffffff;
    border-width: 0 2px 2px 0;
}

/* style for product */

.product {
    display: flex;
    flex-wrap: wrap;
}

.information {
    display: flex;
    flex-wrap: wrap;
}
.information__main {
    max-width: calc(100% - 600px);
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    padding-right: 30px;
    position: relative;
}
@media (max-width: 991px) {
    .information__main {
        max-width: 100%;
        flex-basis: 100%;
        padding-right: 0;
    }
}
.information__main > img {
    max-width: 200px;
    height: auto;
    object-fit: cover;
}
.information__main .attachment-archive-catalog {
    height: fit-content;
}
.information__main-block {
    flex: 1;
    display: flex;
    padding-left: 20px;
    flex-direction: column;
    justify-content: space-between;
}
@media (max-width: 575px) {
    .information__main > img {
        max-width: 100%;
        margin-bottom: 20px;
    }
    .information__main-block {
        padding-left: 0;
    }
}
.information__main-block > *{
    margin: 0;
}
.information__btn {
    display: inline-block;
    font-weight: 500;
    padding: 5px;
    color: #fff;
    background-color: #30abb0;
    line-height: 1.4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    border-radius: 3px;
    font-size: 100%;
    width: 100%;
    max-width: 150px;
    text-align: center;
    margin-right: 30px;
}
.information__main-links {
    flex-basis: 100%;
    padding: 30px 0;
}
.information__main-links a{
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.information__main-links a:last-child{
    margin-bottom: 0;
}
.information__img {
    max-width: 40%;
    width: 100%;
    object-fit: cover;
}
@media (max-width: 991px) {
    .information__img {
        max-width: 100%;
        flex-basis: 100%;
        max-height: 367px;
    }
}
.description {
    max-width: 60%;
    padding-right: 30px;
    margin-top: 60px;
}
@media (max-width: 991px) {
    .description {
        max-width: 100%;
        flex-basis: 100%;
        padding-right: 0;
    }
}
@media (max-width: 767px) {
    .description p {
        font-size: 14px;
    }
}
.icon {
    background-repeat: no-repeat;
    background-size: cover;
    display: inline-block;
    margin-right: 5px;
}
.icon-clock {
    width: 18px;
    height: 18px;
    background-image: url('../img/clock.svg');
}
.icon-fb {
    width: 20px;
    height: 20px;
    background-image: url('../img/icon-fb.svg');
}
.icon-inst {
    width: 20px;
    height: 20px;
    background-image: url('../img/icon-inst.svg');
}
.icon-location{
    width: 20px;
    height: 20px;
    background-image: url('../img/location.svg');
}

.icon-site {
    width: 20px;
    height: 20px;
    background-image: url('../img/icon-site.svg');
}

.ells {
    display: flex;
}

.ells > div {
    display: flex;
    align-items: center;
    margin-right: 30px;
}
.ells > div:last-child {
    margin-right: 0;
}

.ells-mobile {
    display: none;
}
@media (max-width: 767px) {
    .ells-mobile {
        display: flex;
        flex-basis: 100%;
        margin-top: 20px;
        justify-content: space-between;
    }
    .ells-desktop {
        display: none;
    }
    .ells-mobile-column {
        flex-direction: column;
        margin: 0!important;
    }
    .ells-mobile-column > * {
        margin-bottom: 10px;
    }
    .ells-mobile-column > *:last-child {
        margin-bottom: 0;
    }
}
.information__main-block h3 {
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.information__main-block p {
    font-size: 16px;
    margin-bottom: 20px;
}
@media (max-width: 767px) {
    .information__main-block p {
        font-size: 12px;
    }
}
.information__main-block .ells {
    margin-bottom: 20px;
}
.information__main-block .ells:last-child {
    margin-bottom: 0;
}

.other {
    flex-basis: 100%;
    margin-top: 60px;
}
.other__list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.other h2 {
    
}
.other__list-item {
    max-width: 300px;
    width: 100%;
    min-height: 200px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.1);
    transition: box-shadow 0.2s;
    position: relative;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.other__list-item:hover {
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
}

@media (max-width: 575px) {
    .other__list {
        justify-content: center;
    }
    .other__list-item {
        max-width: 100%;
    }
}

.list__item-inner {
    padding: 20px 10px;
    color: var(--text-color);
}

.post-info {
    display: flex;
    align-items: center;
    margin-top: 10px;
    margin-bottom: 10px;
}
.post-info__part {
    display: inline-block;
    display: flex;
    align-items: center;
    color: inherit;
    font-size: 13px;
}
.post-info__part > svg {
    margin-right: 5px;
}
.post-info__part + .post-info__part {
    margin-left: 20px;
}